<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WEB CHAT</title>
    <script defer src="http://localhost:8000/socket.io/socket.io.js"></script>
    <script defer src="js/client.js"></script>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <nav>
        <img class="logo" src="public/logo.jpg" alt="Chat Icon">
        <h1>Welcome to Web Chat</h1>
    </nav>
    <div class="container">
        <!-- <div class="message right">Gaurav: Hello</div>
        <div class="message left">Rohan: Hy</div> -->
    </div>

    <div class="send">
        <form action="#" id="send-container">
            <input type="text" name="messageInput" id="messageInput" placeholder="Enter Message Here">
            <button class="btn" type="submit">Send</button>
        </form>
    </div>
</body>
</html>